struct.root({"index":"1","gix":"1","title":"Równania z dwiema niewiadomymi","href":"","parent":"0","visible":"1","scoid":"id_130216134834278_130604212011759"});
struct.addRootVersion(1, 0, "Równania z dwiema niewiadomymi", "Wersja bazowa");
struct.add({"index":"2","gix":"15","title":"Równania z dwiema niewiadomymi","href":"pages/p00015/","parent":"1","visible":"1","scoid":"id_130216134834808_130604212018249","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(2, 0, "Równania z dwiema niewiadomymi", "Wersja bazowa");
struct.add({"index":"3","gix":"3","title":"2. Punkt wspólny prostych","href":"pages/p00003/","parent":"2","visible":"1","scoid":"id_130216134834229_130313110942031","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(3, 0, "2. Punkt wspólny prostych", "Wersja bazowa");
struct.add({"index":"4","gix":"4","title":"3. Układ oznaczony","href":"pages/p00004/","parent":"2","visible":"1","scoid":"id_130216134834795_130313101558739","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(4, 0, "3. Układ oznaczony", "Wersja bazowa");
struct.add({"index":"5","gix":"5","title":"4. Układ nieoznaczony","href":"pages/p00005/","parent":"2","visible":"1","scoid":"id_130216134834487_130313102059284","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(5, 0, "4. Układ nieoznaczony", "Wersja bazowa");
struct.add({"index":"6","gix":"7","title":"5. Układ sprzeczny","href":"pages/p00007/","parent":"2","visible":"1","scoid":"id_130216134834410_130313102109196","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(6, 0, "5. Układ sprzeczny", "Wersja bazowa");
struct.add({"index":"7","gix":"6","title":"6. Zadanie 1","href":"pages/p00006/","parent":"2","visible":"1","scoid":"id_130216134834917_130313102144528","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(7, 0, "6. Zadanie 1", "Wersja bazowa");
struct.add({"index":"8","gix":"2","title":"7. Zadanie 2","href":"pages/p00002/","parent":"2","visible":"1","scoid":"id_130216134834394_130313102502946","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(8, 0, "7. Zadanie 2", "Wersja bazowa");
struct.add({"index":"9","gix":"9","title":"8. Zadanie 3","href":"pages/p00009/","parent":"2","visible":"1","scoid":"id_130216134834121_130313104148650","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(9, 0, "8. Zadanie 3", "Wersja bazowa");
struct.add({"index":"10","gix":"12","title":"9. Zadanie 4","href":"pages/p00012/","parent":"2","visible":"1","scoid":"id_130216134834068_130313104152252","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(10, 0, "9. Zadanie 4", "Wersja bazowa");
struct.add({"index":"11","gix":"8","title":"10. Zadanie 5","href":"pages/p00008/","parent":"2","visible":"1","scoid":"id_130216134834485_130313110135291","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(11, 0, "10. Zadanie 5", "Wersja bazowa");
struct.add({"index":"12","gix":"10","title":"11. Podsumowanie","href":"pages/p00010/","parent":"2","visible":"1","scoid":"id_130216134834538_130313105808322","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(12, 0, "11. Podsumowanie", "Wersja bazowa");
struct.add({"index":"13","gix":"11","title":"12. Raport notatek","href":"pages/p00011/","parent":"2","visible":"1","scoid":"id_130216134834065_130312110204181","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(13, 0, "12. Raport notatek", "Wersja bazowa");

//==================================================

if (typeof(uelo) != "undefined") {
uelo.scoId="";
uelo.courseName="Równania z dwiema niewiadomymi";
uelo.courseDescription="";
uelo.pointsMax=100;
uelo.points=0;
uelo.passThreshold=100;
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "Równania z dwiema niewiadomymi";
p.pageId = "id_130216134834808_130604212018249";
p.isAssessment = 1;
p.globalIndex = 15;
p.chapterName = "Równania z dwiema niewiadomymi";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "2. Punkt wspólny prostych";
p.pageId = "id_130216134834229_130313110942031";
p.isAssessment = 1;
p.globalIndex = 3;
p.chapterName = "Równania z dwiema niewiadomymi";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "3. Układ oznaczony";
p.pageId = "id_130216134834795_130313101558739";
p.isAssessment = 1;
p.globalIndex = 4;
p.chapterName = "Równania z dwiema niewiadomymi";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "4. Układ nieoznaczony";
p.pageId = "id_130216134834487_130313102059284";
p.isAssessment = 1;
p.globalIndex = 5;
p.chapterName = "Równania z dwiema niewiadomymi";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "5. Układ sprzeczny";
p.pageId = "id_130216134834410_130313102109196";
p.isAssessment = 1;
p.globalIndex = 7;
p.chapterName = "Równania z dwiema niewiadomymi";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "6. Zadanie 1";
p.pageId = "id_130216134834917_130313102144528";
p.isAssessment = 1;
p.globalIndex = 6;
p.chapterName = "Równania z dwiema niewiadomymi";
p.FillYellowCards("");
p.AddInteraction("componentCheckBoxGroup1","Wyznacz współrzędne punktu przecięcia prostych o równaniach:&nbsp","1:0:0:0","1","0","2","choice"," (1,0): (2,0): (1,2): (1,1)","","checkbox"); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "7. Zadanie 2";
p.pageId = "id_130216134834394_130313102502946";
p.isAssessment = 1;
p.globalIndex = 2;
p.chapterName = "Równania z dwiema niewiadomymi";
p.FillYellowCards("");
p.AddInteraction("componentCheckBoxGroup1","Wyznacz część wspólną prostych o równaniach:&nbsp&nbspk: 2x – 3y + 4 = 0&nbspl: –2x + 3y + 5 = 0","1:0:0","1","0","2","choice"," proste są rozłączne: proste pokrywają się: proste przecinają się w punkcie (1,1)","","checkbox"); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "8. Zadanie 3";
p.pageId = "id_130216134834121_130313104148650";
p.isAssessment = 1;
p.globalIndex = 9;
p.chapterName = "Równania z dwiema niewiadomymi";
p.FillYellowCards("");
p.AddInteraction("componentCheckBoxGroup1","Wyznacz część wspólną prostych o równaniach:&nbsp","0:1:0","1","0","2","choice"," proste przecinają się w punkcie (2,1): proste pokrywają się: proste są rozłączne","","checkbox"); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "9. Zadanie 4";
p.pageId = "id_130216134834068_130313104152252";
p.isAssessment = 1;
p.globalIndex = 12;
p.chapterName = "Równania z dwiema niewiadomymi";
p.FillYellowCards("");
p.AddInteraction("componentCheckBoxGroup1","Sprawdź, czy proste o równaniach 4x–2y+8=0, y=6x–2, y=–x przecinają się w jednym punkcie.&nbsp","1:0","1","0","2","choice"," dane trzy proste nie przecinają  się w jednym punkcie.: dane trzy proste przecinają  się w jednym punkcie.","","checkbox"); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "10. Zadanie 5";
p.pageId = "id_130216134834485_130313110135291";
p.isAssessment = 1;
p.globalIndex = 8;
p.chapterName = "Równania z dwiema niewiadomymi";
p.FillYellowCards("");
p.AddInteraction("componentCheckBoxGroup1","Oblicz, dla jakiej wartości parametru p proste k: 3x–y–2=0, l: 2x+y–8=0, m: x+4y+p=0 przecinają się w jednym punkcie. &nbsp","0:1","1","0","2","choice"," p = 5: p = –10","","checkbox"); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "11. Podsumowanie";
p.pageId = "id_130216134834538_130313105808322";
p.isAssessment = 1;
p.globalIndex = 10;
p.chapterName = "Równania z dwiema niewiadomymi";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "12. Raport notatek";
p.pageId = "id_130216134834065_130312110204181";
p.isAssessment = 1;
p.globalIndex = 11;
p.chapterName = "Równania z dwiema niewiadomymi";
p.FillYellowCards(""); 
}

